@charset "UTF-8";
span.btn,
a.btn {
  display: inline-flex;
  align-items: center;
}
span.btn:not(.btn-more):not(.btn-back):not(.btn-login):not(.btn-register):not(.node-preview-backlink):not(.btn-main-menu)::after,
a.btn:not(.btn-more):not(.btn-back):not(.btn-login):not(.btn-register):not(.node-preview-backlink):not(.btn-main-menu)::after {
  content: "";
  font-family: "Material Design Icons", fantasy;
  max-height: 1.5rem;
  overflow: hidden;
  margin-right: 0.25rem;
  font-size: calc(1.275rem + 0.3vw);
  content: "\F0043";
}
@media (min-width: 1200px) {
  span.btn:not(.btn-more):not(.btn-back):not(.btn-login):not(.btn-register):not(.node-preview-backlink):not(.btn-main-menu)::after,
  a.btn:not(.btn-more):not(.btn-back):not(.btn-login):not(.btn-register):not(.node-preview-backlink):not(.btn-main-menu)::after {
    font-size: 1.5rem;
  }
}

.btn-back::before {
  content: "";
  font-family: "Material Design Icons", fantasy;
  font-weight: bold;
  max-height: 1.5rem;
  overflow: hidden;
  margin-right: 0.25rem;
  font-size: calc(1.275rem + 0.3vw);
  content: "\F004D";
}
@media (min-width: 1200px) {
  .btn-back::before {
    font-size: 1.5rem;
  }
}

.btn.btn-more {
  --base-btn-padding-x: 0;
  --base-btn-font-weight: bold;
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.275rem;
  letter-spacing: 10%;
  padding-left: 0.25rem;
}
.btn.btn-more::before {
  content: "⬤";
  font-family: "Material Design Icons", fantasy;
  margin-right: 0.5rem;
}
.btn.btn-more::after {
  display: none;
}

@media (max-width: 575.98px) {
  a.btn.btn-search {
    --base-btn-font-size: 0;
    height: 2.5rem;
    width: 2.5rem;
    justify-content: center;
  }
  a.btn.btn-search::after {
    margin-right: 0 !important;
    content: "\F0349";
    content: "\f0349" !important;
  }
}

.btn-toogle {
  display: inline-flex;
  align-items: center;
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  transition: background-color 0.2s;
  text-align: right;
  width: 8rem;
  position: relative;
  z-index: 1;
  height: 2.5rem;
  border-radius: 1.5rem;
  background-color: transparent;
  box-shadow: none;
}
.btn-toogle:hover {
  opacity: 0.7;
  border-color: transparent;
  font-size: 0;
}
.btn-toogle::before {
  font-family: "Material Design Icons", fantasy;
  color: #fff;
  padding: 1rem 0.5rem;
  font-size: 1rem;
  z-index: 1;
  position: absolute;
  left: 0;
  width: 50px;
  height: 2.5rem;
  text-align: center;
  top: 0;
  border-radius: 1.5rem;
  background-color: #ffba00;
  display: flex;
  justify-content: center;
  font-size: calc(1.275rem + 0.3vw);
  content: "\F0236";
}
@media (min-width: 1200px) {
  .btn-toogle::before {
    font-size: 1.5rem;
  }
}
.btn-toogle::after {
  font-family: var(--base-font-sans-serif);
  content: "Filtrer";
  position: absolute;
  width: 7rem;
  height: 2.5rem;
  background-color: #fff;
  border: 3px #ff904b solid;
  z-index: 0;
  border-radius: 1.5rem;
  right: 0;
  font-size: 0.75rem;
  top: -1px;
  display: flex;
  justify-content: center;
  padding-left: 1.5rem;
  font-size: 1.125rem;
}

.btn-action {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #fff;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: calc(1.425rem + 2.1vw);
  height: calc(1.425rem + 2.1vw);
}
@media (min-width: 1200px) {
  .btn-action {
    width: 3rem;
  }
}
@media (min-width: 1200px) {
  .btn-action {
    height: 3rem;
  }
}
.btn-action::before {
  font-size: calc(1.375rem + 1.5vw);
  font-family: "Material Design Icons", fantasy;
  content: "\F0142";
  display: block;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}
@media (min-width: 1200px) {
  .btn-action::before {
    font-size: 2.5rem;
  }
}
.btn-action:hover {
  background-color: #768ee7;
  color: #fff;
  transition: background-color 0.3s ease;
}
.btn-action:hover::before {
  transform: rotate(-45deg);
  transition: transform 0.3s ease;
}

.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-flex;
  vertical-align: middle;
}
.btn-group > .btn,
.btn-group-vertical > .btn {
  position: relative;
  flex: 1 1 auto;
}
.btn-group > .btn-check:checked + .btn,
.btn-group > .btn-check:focus + .btn,
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn-check:checked + .btn,
.btn-group-vertical > .btn-check:focus + .btn,
.btn-group-vertical > .btn:hover,
.btn-group-vertical > .btn:focus,
.btn-group-vertical > .btn:active,
.btn-group-vertical > .btn.active {
  z-index: 1;
}

.btn-toolbar {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.btn-toolbar .input-group {
  width: auto;
}

.btn-group {
  border-radius: 0;
}
.btn-group > :not(.btn-check:first-child) + .btn,
.btn-group > .btn-group:not(:first-child) {
  margin-left: calc(-1 * var(--base-border-width));
}
.btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group > .btn.dropdown-toggle-split:first-child,
.btn-group > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .btn:nth-child(n+3),
.btn-group > :not(.btn-check) + .btn,
.btn-group > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.dropdown-toggle-split {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}
.dropdown-toggle-split::after, .dropup .dropdown-toggle-split::after, .dropend .dropdown-toggle-split::after {
  margin-left: 0;
}
.dropstart .dropdown-toggle-split::before {
  margin-right: 0;
}

.btn-sm + .dropdown-toggle-split, .btn-group-sm > .btn + .dropdown-toggle-split {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}

.btn-lg + .dropdown-toggle-split, .btn-group-lg > .btn + .dropdown-toggle-split {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}

.btn-group.show .dropdown-toggle {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-group.show .dropdown-toggle.btn-link {
  box-shadow: none;
}

.btn-group-vertical {
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.btn-group-vertical > .btn,
.btn-group-vertical > .btn-group {
  width: 100%;
}
.btn-group-vertical > .btn:not(:first-child),
.btn-group-vertical > .btn-group:not(:first-child) {
  margin-top: calc(-1 * var(--base-border-width));
}
.btn-group-vertical > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group-vertical > .btn-group:not(:last-child) > .btn {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-group-vertical > .btn:nth-child(n+3),
.btn-group-vertical > :not(.btn-check) + .btn,
.btn-group-vertical > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
